#ifndef VIDAS_H
#define VIDAS_H

#include <QObject>
#include <QGraphicsPixmapItem>

class vidas : public QObject, public QGraphicsPixmapItem
{
    Q_OBJECT
public:
    explicit vidas();
    virtual ~vidas();

    int getVidas();

public slots:
    void changeAmountVidas(int);

signals:

private:
    int vidasRestantes;
};

#endif // VIDAS_H
